#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-store
version:              1.6.9
visibility:           public
id:                   x509-store-1.6.9-4hi8KJsLQUzCVP3veIrWEu
key:                  x509-store-1.6.9-4hi8KJsLQUzCVP3veIrWEu
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  9918d28fff0f18a8b72a3660065fdbf4
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-store-1.6.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-store-1.6.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-x509-store
hs-libraries:         HSx509-store-1.6.9-4hi8KJsLQUzCVP3veIrWEu
depends:
    asn1-encoding-0.9.6-HfGc5xBeHzS1K9cdqQbp7P
    asn1-types-0.3.4-7jS5rhDCmo1EanyYM8GbRc base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.30-7A6u5naXkyzFFW8BpDASXJ directory-1.3.6.2
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-9a5l7VD09HR9a8MDFeYppM
    x509-1.7.7-JVfUECD4M6H3PYNahRbsti

haddock-interfaces:   /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html:         /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

